:PROPERTIES:
:ID: 6590046c-e0a5-42ce-8185-a7f925da660e
:END:
#+title: 2017-05-01

* Poster :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-05-01 Mon 19:13]
:MODIFIED: [2017-05-08 Mon 11:02]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Sizes For A1:

UoN logo – 17.5cm in width

poster title should be at least 82pt.

sub headings should be at least 42pt

body text should be at least 24p

77c5c3

008d9d

007088

dcecfc

fdf1d9

ccedff
